- name: 'Provision Image'
  hosts: default
  become: true
  tasks:
    - name: echo hello
      command: echo "Not Valid Ruby Version"

    - name: Update apt repo and cache on all Debian/Ubuntu boxes
      apt: update_cache=yes cache_valid_time=3600

    - name: Install cifs-utils
      apt: name=cifs-utils state=latest update_cache=yes

    - name: Install nfs-common
      apt: name=nfs-common state=latest update_cache=yes
     
     

